Adding upstream version 0.8.0.
[debian/lxpanel.git] / plugins / thermal / thermal.c
Reading blob failed.